Subject: [lojban] Re: Aesthetics

From: John Cowan <[email-masked]>
Date: Sat, 7 Dec 2002 11:29:07 -0500 (EST)

Jordan DeLong scripsit:

> Also I can't *stand* crap like "2moi". I see it and read "two moi",
> I can't read it remoi. Furthermore it looks like 1337-speak.

I pretty much have the same problem when reading French, German, or Spanish
(or trying to read them is more like it): anything ideographic like 2
automatically comes out "two" no matter what the embedding language.

But that isn't an argument against the Lojban form: "2moi" is no worse
than "2nd" or "2e" or "2.", and people going from one language to
another just have to get used to these forms.

-- 
Long-short-short, long-short-short / Dactyls in dimeter,
Verse form with choriambs / (Masculine rhyme): [email-masked]
One sentence (two stanzas) / Hexasyllabically http://www.reutershealth.com
Challenges poets who / Don't have the time. --robison who's at texas dot net